<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="scheduler.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>118, 24</value>
  </metadata>
  <metadata name="statusStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>245, 31</value>
  </metadata>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>355, 31</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="toolStripButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAk1JREFUOE+l01tI
        U3EcB/ATvfRUPhVJFEZSviUhYRd6MEY9xR5CMNHUWquZs2aB2yjnGC5FmzK2dZvupq0LRmKm2c1u5soo
        CiqlJ2Gilbrt7Gw7O/v2/58zpYdeZj/4wXn4/T7/3/9yGOZ/Q17rV7X2TkZ0PZPQdpP0fke9+yvOd33B
        OednaG58wtmrH1B7ZRxqWwDV1rfQOl5GaJ+4tunOhNAxOI1M87TlqSACdOXlpKLlGURA653AcqKq6bEE
        1Hu+if1xPokYSS7OI8LxCHEJzLNx/ApzmJmLIjjLYmomjB/BkFh/1DSUBsiB0UgIAhLJpAhFEzzYmAQt
        RHn8jsQwGyLQPIfpn1GxvswwIAH0tGkkCcBThGScQByBWDoNgcIEqu3eh+Od+QjOLYj1pRf6JYBelQik
        UiKwCMXJd4xCBKHQSXchDH0lKHZsI1NyKNHflwDN9Y9LAEUWIbVvL2q8hVC6C1DpzIe+9zBuBdpRd/sQ
        ZJb1KNb5JUBtfycBJIX0JBRReXbi3rgNd99bxcabAQssw3VwvWmG0idDQdMq7DAza5ga69jSLabSiECA
        KrJf2tw2pMalhyqYHijQ0FeBxv4TcIwYUdq1B7kXmSRT3TH6z2dw5Foe/GMW+EZb4XrdDOcrM0FOwT7S
        CIXvAHL1q5GtZbYz8jM9fmXbC9CXdcz8BBWmRyg3DkJu34yD7RtQdHktdrdkoaxzF2zPG1DpkWGLPgv7
        NYaBjP7DPOMKttxVhE06Zipbz2zNqJkW5+gYdqNuJdbpmJy/m/8AAll+H7GifwkAAAAASUVORK5CYII=
</value>
  </data>
  <data name="toolStripButton2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAARRJREFUOE9jYBhU
        IGep6f6MhSb/U2cb/0+cZvQf5jhc4hiOT51ruL/5gPf/SScS/sf268MNwCWOYUDiVMP91buc/ncdCf0f
        1qoDNwCXOIYBsb26+0u2Wv1v2u/1P6hWC24ALnEMA0JbdfYXrLP4X73L8b9vqQbcAFziGAYEtqrur9hh
        9x/kCo9cNbgBuMQxDHAslNhfuN7if+EGi//OqSpwA3CJYxjglq12IG2u8f+81eb/7eOV4AbgEsd0QarK
        /qRphv9zlpv9t45QQLgAhziGAbaxivvjJhj8z1xk8t88SA5uAC5xDAMsIxT2R3Xr/0+fb/LfxFcWbgAu
        cQwDTANl95v6y/439gFibxm4AbjEB0c+BAAFlMIxP0LAPAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAEBAAAAEAGABoAwAAFgAAACgAAAAQAAAAIAAAAAEAGAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAyisUwh8QvhcMtg8IrgcEpf8Aofb8me74leb0jd70idrwAAAAAAAAAAAAA
        AAB+fn4+j8Ld7Pa97vms6vir6vir6vir6vit6vjU8/ukyOQme74AAAAAAACPj4+Kioqjo6ONs8iOwuGX
        6Plh3PZb2/UyiMJb2/Vq3vax5/Ytg8IrgcEAAACbm5uzs7PU1NTh39/Cvr1bo8mr2+904PdY2vVY2vVd
        2/WQ5viSweEyisUAAAAAAACioqLw8PDg4ODU0tK+trWcsb17vd+i6vlh3PYxh8J34fe23vA6lMo4kckA
        AAAAAACoqKjq6urd3d3V1NPAube9t7Z1rsms2eyC4/gziMKs7fpDns9Bm84AAAAAAAAAAACvr6/r6+vd
        3d3X1dXBu7nAubist7xPrsy06/iO5vi13e5JptNHo9IAAAAAAAAAAAC1tbXs7Oze3t7Z2NjDvbvCu7rB
        url7v7+k1+vc9PtUrNFPrdYAAAAAAAAAAAAAAAC7u7vs7Ozf39/a2dnGv77EvrzDvLu7u7tquter2+1r
        n7QAAAAAAAAAAAAAAAAAAADAwMDs7Ozg4ODd3NzHwcCSkZGPj4+NjY17nKZ3wtyHj5IAAAAAAAAAAAAA
        AAAAAADGxsbv7+/h4eHd3d3Iw8LIwsHGwb/Fv77Dvbva1tWRkZEAAAAAAAAAAAAAAAAAAADLy8vp6enp
        6eni4eHLxsSYl5eWlZWUk5OSkZHb19aYmJgAAAAAAAAAAAAAAAAAAADPz8/Ly8vf39/q6urPysnLxsXK
        xMPIw8HHwcHc2dienp4AAAAAAAAAAAAAAAAAAAAAAADQ0NDMzMzc3Nzm4+Ph3tzf3Nzf3Nve29vu7Oyl
        paUAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADNzc3JycnExMTAwMC7u7u2trawsLCrq6sAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD4AAAA8AAAAMAA
        AACAAQAAgAEAAIADAACAAwAAgAcAAIAPAACADwAAgA8AAIAPAACADwAAwA8AAPAPAAD//wAA
</value>
  </data>
</root>